@charset "UTF-8";

/* ----------------------------------------------------------
  TITLE : NPB Official Online Shop
  URI : shop-npb.xyz/
  Copyright(C) NPB Official Online Shop.
-----------------------------------------------------------*/

/*   Common
---------------------------------------------------- */
#friend .must {
	color: #ee3424;
	font-weight:normal;
}
#friend p.ex {
	margin: 20px 0;
	line-height: 1.8;
}
/*   Friend
---------------------------------------------------- */
#friend {
	background: #FFFFFF;
}
#friend #layout {
	width: 602px;
	padding: 30px;
}
#friend table.form-table {
	margin: 0;
	width: 602px;
}
#friend table.form-table th,
#friend table.form-table td {
	padding: 10px 12px;
	border: 1px solid #CCCCCC;
	line-height: 1.3;
}
#friend table.form-table th {
	width: 190px;
	background-color: #eee;
	text-align: left;
}
#friend table.form-table input {
	width: 258px;
	border: 1px solid #999999;
}
#friend table.form-table textarea {
	width: 370px;
	border: 1px solid #999999;
}
#friend #button {
	margin: 0;
	padding: 30px 0 0;
	text-align: center;
}
#friend #close {
	margin: 0;
	padding: 50px 0 0;
	text-align: center;
}
#friend #close img {
	cursor:pointer;
}
#friend #complete {
	width:602px;
	margin: 20px 0 0;
	padding: 80px 0;
	background-color: #eee;
	text-align: center;
}